{
  "title" : "New \"neighbour\"",
  "checkType" : "VOICE",
  "checkLevel" : "11",
  "text" : "All players who have played a basement card today are demoted",
  "flavourText" : "/* \"Catch criminals, by any means necessary.\"\n-Police manual, first line. */",
  "copies" : 1
}
